New 3DS 9.2, what i can now ?

Discussion in '3DS - Homebrew Development and Emulators' started by Axorve, Jul 15, 2016.

  1. Axorve
    OP

    Axorve GBAtemp Regular

    Member
    121
    5
    Jul 15, 2016
    France
    Hi !

    With ur tuto, i have sucefully downgrade my N3DS into 9.2, thank's o/

    But now, whate is the next ?

    I need to install cia, before i just install legit cia, and start his, but now ?

    With CWF, can i just boot normaly, and start directly a cia installed or need to use trick ?

    Sorry for my english, and thank's ^^
     
  2. bobfacemoo

    bobfacemoo GBAtemp Fan

    Member
    350
    62
    Feb 21, 2016
    https://github.com/Plailect/Guide/wiki

    Follow this to get CFW set up. Stop at the end of Part 3, or continue all the way through. Either way works. Just follo it to the letter otherwise you might brick, other than that it's near impossible at this point.
     
  3. Axorve
    OP

    Axorve GBAtemp Regular

    Member
    121
    5
    Jul 15, 2016
    France
    Thank's u ^^

    Do you have any tuto on making homebrew ? I'm student in dev, i learn C# and java but i need to try C++
     
  4. bobfacemoo

    bobfacemoo GBAtemp Fan

    Member
    350
    62
    Feb 21, 2016
    Nope, I have no idea how to make homebrew xD But there's plenty kicking around in the homebrew thread!
     
  5. Axorve
    OP

    Axorve GBAtemp Regular

    Member
    121
    5
    Jul 15, 2016
    France
    k, i'm going to install luma 3DS.

    After, i can just boot into menu and start CIA i have installed ? If i know, this is sysnand ? ( the normal menu when u boot ? )

    Thank's for anwser ^^
     
  6. bobfacemoo

    bobfacemoo GBAtemp Fan

    Member
    350
    62
    Feb 21, 2016
    If you run Luma and have CIA's installed, yes, you can just run them.
     
  7. zac122

    zac122 GBAtemp Fan

    Member
    301
    133
    Sep 7, 2015
    United States
    There's no tutorial on making homebrew. Basically you have to come up with ideas of your own and program them, or otherwise look in the suggestions thread. Then make it happen. You'll have to install the devkitpro tool chain to compile for the 3ds.